package de.frigosped.dc.model;

public class DocumentPdfEntry {

    private String filename;
    private String pdfBase64;

    public DocumentPdfEntry() {}

    public DocumentPdfEntry(String filename, String pdfBase64) {
        this.filename  = filename;
        this.pdfBase64 = pdfBase64;
    }

    public String getFilename()              { return filename; }
    public void setFilename(String v)        { this.filename = v; }

    public String getPdfBase64()             { return pdfBase64; }
    public void setPdfBase64(String v)       { this.pdfBase64 = v; }
}
